	/* APD Jag/Panther access 1.0 */
	
body    {
    font-size: 10pt;
    font-family: "Myriad Pro", "Myriad", "Lucida Grande", Arial, "Sans Serif";
    text-decoration: none
}

p	        {
	font-size: 10pt;
	text-decoration: none
	}

#subsection {
    margin-top: 3px;
    margin-right: 26px:
    margin-left: 40px;
    left: 30px;
    top: 15;
    font-size: 11pt;
    position: relative;
    color: black;
    font-weight: bold;
    background-color: #fff;
}


#section {
    margin-top: 30px;
	margin-right: 26px;
	margin-left: 18px;
    font-size: 13pt;
    top: 15;
    position: relative;
    color: black;
    font-weight: bold;
}


a  {
	text-decoration: none;
	}
	

a:visited {
    color: #000077;
    }
	
a:hover    {
	text-decoration: underline;
	}


#mainbox	   {
	background-color: #ffffff;
	margin-top: 30px;
	margin-right: 26px;
	margin-left: 18px;
	top: 10px
	border: solid 10px #ff0000
	position: absolute;
	
	}
	
#taskbox  	       {
	background-color: #eee;
	list-style-type: decimal;
	list-style-position: outside;
	margin-top: 12px;
	margin-bottom: 12px;
	padding-left: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	border: solid 1px #444;
	}


h1   {
	font-size: 18px;
	margin-bottom: 0px;
	}

h2     {
	color: #777777;
	font-size: 18pt;
	}

h3      {
	color: #555555;
	font-size: 12pt;
	margin-bottom: 8px
	}

